<script lang="ts" setup>
import {onMounted} from "vue";
import emitter from "@/utils/mitt.ts";
import Alert from "@/components/alert/Alert.vue";

onMounted(() => {
  emitter.emit('startLoading', false)
})
</script>

<template>
  <alert title="建设中 🚧" message="此页面正在建设中，请稍后再来查看更新。"/>
</template>

<style scoped>

</style>